.our-clients-box {
  position: relative;
  height: 641px;
  overflow: hidden;
  margin: -11px 0 100px;
}
.our-clients-box .slideshow-holder {
  position: relative;
  width: 700px;
  margin: 0 auto;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}
.slideshow-box {
  height: 620px;
}
.our-clients-box .slideshow-holder .slide-box {
  position: absolute;
  width: 690px;
}
.our-clients-box .btn-next {
  top: 21px;
  left: 323px;
  z-index: 103;
  position: absolute;
  width: 47px;
  height: 50px;
  background: url("../image/sprite.png") no-repeat -105px -539px;
  text-indent: -9999px;
  display: block;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}
.our-clients-box .btn-next:hover {
  transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
}
.slide-box .ico {
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  border-radius: 3px;
  width: 92px;
  height: 92px;
  transform: scale(0);
  -webkit-transform: scale(0);
  background-color: rgba(255, 255, 255, 0.6) !important;
}
.no-rgba .slide-box .ico {
  background: #fff;
}
.slide-box.active .ico {
  transform: scale(1);
  -webkit-transform: scale(1);
}
.slide-box .ico.position-1 {
  top: 0;
  left: 100px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-2 {
  top: 0;
  left: 200px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-3 {
  top: 0;
  left: 400px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-4 {
  top: 0;
  left: 500px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-5 {
  top: 100px;
  left: 0;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-6 {
  top: 100px;
  left: 100px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-7 {
  top: 100px;
  left: 200px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-8 {
  top: 100px;
  left: 300px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-9 {
  top: 100px;
  left: 400px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-10 {
  top: 100px;
  left: 500px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-11 {
  top: 100px;
  left: 600px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-12 {
  top: 200px;
  left: 0;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-13 {
  top: 200px;
  left: 100px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-14 {
  top: 200px;
  left: 200px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-15 {
  top: 200px;
  left: 300px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-16 {
  top: 200px;
  left: 400px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-17 {
  top: 200px;
  left: 500px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-18 {
  top: 200px;
  left: 600px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-19 {
  top: 300px;
  left: 100px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-20 {
  top: 300px;
  left: 200px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-21 {
  top: 300px;
  left: 300px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-22 {
  top: 300px;
  position: absolute;
  border: 1px solid #bdbfc0;
  left: 400px;
}
.slide-box .ico.position-23 {
  top: 300px;
  position: absolute;
  border: 1px solid #bdbfc0;
  left: 500px;
}
.slide-box .ico.position-24 {
  top: 400px;
  left: 200px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-25 {
  top: 400px;
  left: 300px;
  position: absolute;
  border: 1px solid #bdbfc0;
}
.slide-box .ico.position-26 {
  top: 400px;
  left: 400px;
  position: absolute;
  border: 1px solid #bdbfc0;
}

.load-form {
  position: absolute;
  bottom: 18px;
  left: 300px;
  text-align: center;
  display: block;
  width: 92px;
  cursor: pointer;
  color: #333;
  text-decoration: none;
}
.load-form em {
  display: block;
  width: 92px;
  height: 92px;
  border: 1px solid #bdbfc0;
  border-radius: 3px;
  background: rgba(255, 255, 255, 0.6);
  margin: 0 auto 10px;
  overflow: hidden;
  position: relative;
}
.load-form:after {
  content: '';
  position: absolute;
  top: 1px;
  bottom: 1px;
  right: 1px;
  left: 1px;
  background: url("../image/form-load.png") no-repeat;
  width: 90px;
  height: 90px;
  -webkit-animation: animateHeart 2.5s infinite;
  animation: animateHeart 2.5s infinite;
}
body.cliets-page .form-order {
  margin-top: 50px;
  padding: 70px 9999px 0;
}
body.cliets-page #main .form-order .title-page {
  font: 600 46px/56px 'Roboto', Arial, Helvetica, sans-serif;
}
@-webkit-keyframes animateHeart {
  0% {
    -webkit-transform: scale(1);
  }
  5% {
    -webkit-transform: scale(1.2);
  }
  10% {
    -webkit-transform: scale(1.1);
  }
  15% {
    -webkit-transform: scale(1.3);
  }
  50% {
    -webkit-transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
@keyframes animateHeart {
  0% {
    transform: scale(1);
  }
  5% {
    transform: scale(1.2);
  }
  10% {
    transform: scale(1.1);
  }
  15% {
    transform: scale(1.3);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
  }
}
@media only screen and (max-width:479px) {
    .our-clients-box {
        margin: -11px 0 50px;
    }
    body.cliets-page .video-holder iframe {
        height: 170px;
    }
}